.desktop {
    display: none !important;
}

header {
    background-color: #ffffff;
}

body {
}

#logos {
    display: table;
}
#logos > div {
    display: table-cell;
}
#logos > div img {
    height: 60px;
}
#logos > div#logo {
    width: 30%;
}
#logos > div#kanji {
    width: 80%;
    filter: invert(100%);
}
#logosection {
    position: absolute;
    top: 0;
    left: 0;
}

#logosection h1 {
    font-size: 2vmax;
    display: none;
}

#navigation {
    width: 100%;
    height: 50px;
}
#navigation #mobilemenu {
    width: 90px;
    line-height: 60px;
    height: 50px;
    position: absolute;
    cursor: pointer;
    right: 0px;
}
#navigation #mobilemenu:before {
    content: "\2261";
    position: absolute;
    right: 20px;
    color: #fff;
    font-size: 50pt;
}
#navigation h1 {
    font-size: 14px;
}
nav {
    display: none;
}
nav b {
    display: none !important;
}
.noscroll {
    position:fixed;
    overflow:hidden;
}
.menuactive {
    display: block !important;
}
nav ul {
    padding:0;
    margin:0;
    width: 100%;
    top: 55px;
    background-color: var(--bluetransparent);

    text-align:left;
    position: fixed;

    height: calc(100vh - 125px);
    overflow-y: auto;
    display: block !important;
    -webkit-overflow-scrolling: touch;
}
::-webkit-scrollbar {
    display: none;
}
nav ul li {
    display: block !important;
}
nav ul li:hover {
    background: #33688C;
}
nav ul li.arselected ul {
    display: block !important;
}

nav ul li a {
    width: 100%;
    display: block;
    padding: 10px;
    font-size: 16pt;
}

nav ul ul {
    display:none;
    position: relative !important;
}
nav ul ul li {
    width: 100%;
}
nav ul ul li a {
    background-color: #3682B0;
    text-indent: 20px;
    padding: 10px 15px;
}

.cycle-pager {
    display: none;
}

#homeslideshow {
    margin-top: 50px;
}

#content {
    margin-top: 55px;
    font-size: 12pt;
}
#content h1 {
    font-size: 20pt;
}

h2 {
    font-size: 18pt;
}

h3 {
    font-size: 16pt;
}

h4 {
    font-size: 14pt;
}

.ar:after, .arselected::after {
    left: 150px;
}

.content {
    padding-left: 20px;
    padding-right: 20px;
}

.contentblockphoto img {
    max-width:100%;
    margin:auto !important;
}
.contentblockphoto, .contentblockphoto[style] {
    width: auto !important;
    max-width: 100% !important;
    text-align: center;
}


.bottomblue {
    border-bottom: 6px solid var(--blue);
}

#content img {
    max-width: 100%;
}

footer {
    text-align: center;
    border-top: 10px solid var(--blue);
}
footer ul {
    text-align: center;
    font-size: 14pt;
    line-height: 24pt;
}
footer ul img {
    width: 40px;
}
#fkanji img {
    max-width: 100%;
}

div.contentblockphoto[style] {
    margin: auto !important;
    float:none !important;
}


.contentblockfiletext {
    font-size: 14pt;
}

#bioimage {
    margin: 70px auto 0 auto;
    display: block;
}

@media all and (max-width: 500px) {
    #kanji img {
        width: 200px;
        height: 49px;
    }
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  select,
  textarea,
  input {
    font-size: 16px;
  }
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  select:focus,
  textarea:focus,
  input:focus {
    font-size: 16px;
    background: #eee;
  }
}
